Subject: Re: Point Order
From: [email-masked] (Gonzalo Garramuno)
To: Multiple recipients of list <[email-masked]>
Date: Mon, 15 Apr 1996 20:31:43 -0700

"Marston, David H. MSgt" <[email-masked]> writes:

> 
> Help!
> 
> We use lightwave on an Alpha NT box to recreate actual video animations of 
> missile flight.  However, we are having problems with our objects!  They are 
> losing point order as they move farther away from the 3D origin.  Our 
> objects are moving away from the origin about 2.5 million units.  The camera 
> flies an identical path offset by 100 units and is target to the missile.
> 
> Any one out their experiencing a similar problem?  What did you do to fix 
> it?
> 
> [email-masked]
> 
> thanks MSgt David Marston

2.5 million units?  You mean meters, I guess.  Well, I am sorry to say
that LW cannot cope with such large scene proportions.  You need to
scale down your whole scene (objects and paths).  I bet your objects look
like displacement mapped objects at those distances.
That's one of those silly things that I believe is not mentioned in the
manual, and which can cause big headaches the first time you find out.

Solution?  First, go to each of your motion graphs and scale the values
down.  Then scale down your objects too.  I hope you don't have that
many to modify.

Gonzalo Garramuno
[email-masked]
Buenos Aires, Argentina